.homeFour-bg {
    background-color: var(--main-color-one);
    background: #05cd99;
}
.shop-details-thums {
    height: 100%;
}
.disabled-option::before {
    width: 80%;
}
.disabled-option::after {
    width: 70%;
    top: 14px;
}
.details-tab-wrapper .tab-content-item p {
    color: #000;
    margin-bottom: 10px;
}
.category__slider {
    float: left;
}
.single__category__thumb img {
    width: 100px;
    height: 100px;
    border-radius: 50% !important;
}
.single__category__thumb {
    /* display: -webkit-box; */
    display: -ms-flexbox;
    /* display: flex; */
    /* -webkit-box-align: center; */
    -ms-flex-align: center;
    /* align-items: center; */
    /* -webkit-box-pack: center; */
    -ms-flex-pack: center;
    /* justify-content: center; */
    /* height: 110px; */
    /* width: 110px; */
    /* background-color: var(--gray-two); */
    /* border-radius: 50%; */
    /* overflow: hidden; */
}
.product__card__thumb {
    height: 120px;
    padding: 5px;
    overflow: hidden;
    border-radius: 10px;
}
:root {
    --main-color-two: #4b494a;
}
.global-card-item .global-card-thumb {
    height: 150px;
    padding: 5px;
}
.topbar-social li a:hover {
    color: #afd038;
}
.topbar-area {
    padding: 10px 0;
    background: #4b494a;
}
.navbar-inner-all--left {
    display: none;
}
.brand_area {
    display: none;
}
.flashSale__area {
    display: none;
}
#all_vendor_list {
    display: none;
}
.banner__height .row.g-4 {
    display: none;
}
.banner__height .row.g-8 {
    width: 100%;
}
.banner__area .col-xxl-4 {
    display: none;
}
.banner__area .col-xxl-8 {
    width: 100%;
}
.banner__slider__item img {
    height: 450px;
}
.product__price {
display: none;
}
.product__card__cart {
    display: none;
}
.global-card-flex-contents {
    display: none;
}
ul.global-thumb-icons {
    display: none !important;
}
.value-input-area {
    display: none;
}
.quantity-area {
    display: none;
}
.wishlist-compare {
    display: none;
}
.details-checkout-shop {
    display: none;
}